Bug 536031 - (RHQ-425) group plugin config update history should be displayed by default w/ newest entries first
group plugin config update history should be displayed by default w/ newest e...
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
1.0
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-02 13:22 EDT by Ian Springer
Modified: 2014-11-09 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2008-05-02 13:22:00 EDT
This way, it will be consistent with the alert history, resource config update history, etc., which display the newer entries first.

Comment 1 Joseph Marques 2008-07-02 07:17:38 EDT
ok, this is low hanging fruit and probably only requires one LOC to fix.  setting for 1.1 inclusion.
Comment 2 Jeff Weiss 2008-09-24 15:34:08 EDT
<joseph> jweiss, create a compat group, put resources in it that you know have a plugin config, go to inv tab of the group and viola! - group plugin config
after you execute one group plugin config update, you'll see that you can view the group plugin config update history.

rev1587, entries are now displayed with newest first
Comment 3 Red Hat Bugzilla 2009-11-10 16:09:01 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-425

Note You need to log in before you can comment on or make changes to this bug.